User:Pathfinders/monobook.css: Difference between revisions

From Pathfinder Wiki
 
No edit summary
Line 5: Line 5:


body {
body {
background: #FFFFFF;
background: #309acc;
text-align: center;
text-align: center;
margin: 0px;
margin: 0px;
font-family: Arial;
font-family: Arial;
}
}

Revision as of 21:40, 18 June 2012

/*
** MediaWiki 'Nimbus' style sheet for CSS2-capable browsers.
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
*/

body {
	background: #309acc;
	text-align: center;
	margin: 0px;
	font-family: Arial;
}